@charset "utf-8";
body {
	margin: 0px;
}
body, td, div, input, textarea{font-size:12px; font-family:Verdana; color:#666;}
.left_box_bg {
	background-image: url(Style_res/left_box_bg_06.gif);
	background-repeat: repeat-y;
}
.option_css{ background-color:#B6D1EF;}
.l_bottom_bg {
	background-image: url(Style_res/1.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.b_line {
	background: #fafaf7;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BEBEBE;
}
.b_dott_line {position: relative;
	height: 37px;
	background:url(syjxky.jpg) no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BEBEBE;
}
.m_bg {
	background-image: url(Style_res/adflash_05.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.m_bg_m{
	background-image: url(Style_res/m_box_21.gif);
	background-repeat: repeat-y;
}
.c_bg {
	background-image: url(Style_res/b_ad_20.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.input {
	border: 1px solid #B7BCBD;
}
.buttom {
	width:60px;
	padding-top:3px;
	border: 1px solid #000;
	color: #000000;
	background-color: #EEEEEE;
}
.buttom2 {
	border: 1px solid #2F5A8A;
	color: #F75F03;
	background-color: #FFF;
	padding: 2px;
}
.left_menu_line {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #548CA4;
}

a{color:#666; text-decoration:none;}
a:hover{color:#000; text-decoration:underline;}

/*鍩烘湰淇℃伅鏍峰紡寮�濮�====================================================*/
/*BaseInfo(sortname)鐨勬牱寮�=======================*/
/*娌℃湁濉啓鍩烘湰淇℃伅鏃跺�欑殑鏍峰紡*/ 
.NoSet{text-align:center;}
/*濉啓浜嗗熀鏈俊鎭悗鐨勫熀鏈俊鎭鍣�(DIV)鐨勬牱寮�*/
.BaseInfo{text-align:left;line-height:1.6em;}


/*.form_link{margin-top:20px; margin-bottom:-20px; padding-top:20px; padding-bottom:-20px;}*/


/*BaseInfo_ClassList(sortname,url)鐨勬牱寮�=========8?
/*鍩烘湰淇℃伅瀛愮被鍒楄〃鐨勫鍣�(DIV)鐨勬牱寮�*/
.BaseInfo_ClassList{ width:92%; text-align:right;}
/*Div涓殑UL*/
.BaseInfo_ClassList ul{ list-style:none; font-size:14px; font-weight:bold;}
/*UL鐨凩I*/ 
.BaseInfo_ClassList ul li{ height:1.6em; line-height:2em; border-bottom:1px dotted #999;}
.BaseInfo_ClassList ul li a{ color:#000; text-decoration:none;width:140px; display:block; color:#666;}
.BaseInfo_ClassList ul li a:hover{ color:#FFF; background-image:url(Style_res/menu_bg.jpg); background-repeat:repeat-y;}


/*棣栭〉璋冪敤鍩烘湰淇℃伅瀵艰===========*/
.BaseInfo .Pic img {border:0;}
.BaseInfo .BaseInfo_Text{ line-height:1.8em; vertical-align:top;}
/*鍩烘湰淇℃伅鏍峰紡缁撴潫====================================================*/


/*鏂伴椈鏍峰紡寮�濮�=========================================================*/
/*棣栭〉鏂伴椈鍒楄〃*/
.MainNewsList_Table{line-height:1.8em; width:98%;}/*琛ㄦ牸鏍峰紡*/
.MainNewsList_Table .FrontStyle{width:20px; text-align:center;vertical-align:top;}/*鍓嶅鍗曞厓鏍肩殑鏍峰紡*/
.MainNewsList_Table .Title A {text-decoration:none; color:#737373;}/*鏍囬鍗曞厓鏍奸摼鎺ユ牱寮�*/
.MainNewsList_Table .Title A:hover {text-decoration:underline; color:#F00;}/*鏍囬鍗曞厓鏍奸摼鎺ユ牱寮�*/
.MainNewsList_Table .Title Span {color:#99C;}/*鏍囬鍗曞厓鏍肩殑绫诲埆鍚嶇О鏍峰紡*/
.MainNewsList_Table .LastStyle{ font:Verdana, Geneva, sans-serif; font-size:9px;width:40px; vertical-align:top;}/*鏃ユ湡/鐐瑰嚮鐜囧崟鍏冩牸鏍峰紡*/
/*.MainNewsList_Table .PicBox{ border:1px solid #036;}*/
.MainNewsList_Table .Pic {text-align:center;}
.MainNewsList_Table .ArticleTitle{text-align:center;}
.MainNewsList_Table .ArticleTitle A{color:black; text-decoration:none;}
.MainNewsList_Table .ArticleTitle A:hover{color:#666; text-decoration:underline;}
.MainNewsList_Table .ArticleTitle2{text-align:center;}

.NewsList_Table{width:100%; line-height:1.8em;}
.NewsList_Table .Title0{color:#FFF;}
.NewsList_Table .Title1{text-align:center;color:#FFF}
.NewsList_Table .Title2{text-align:center;color:#FFF}
.NewsList_Table .Tr_Title{ height:25px; background-image:url(Style_res/t_bg.gif); background-repeat:repeat-x;color:#FFF}
.NewsList_Table .No{text-align:center; width:35px; }
.NewsList_Table .line { height:1px; background-color:#B7B4AF}
.NewsList_Table .ArticleTitle A{color:#676767; text-decoration:none;}
.NewsList_Table .ArticleTitle A:hover{color:#333;}
.NewsList_Table .PostDate{text-align:center; width:100px;}
.NewsList_Table .Point{text-align:center;width:80px;}
.NewsList_Table .Page{text-align:center; background-color:#FFF;}




.NewsPicList_Table{width:100%; line-height:1.8em;}
.NewsPicList_Table .PicBox{border-bottom:1px dotted #999; margin-top:10px;}
.NewsPicList_Table .Pic{background-color:#FFF; text-align:center; vertical-align:top; padding-top:8px; padding-bottom:20px;}
.NewsPicList_Table .Pic img{padding:2px; border:1px solid #CCC;}
.NewsPicList_Table .ArticleTitle { background-color:#FFF;color:#666; font-weight:bold;}
.NewsPicList_Table .ArticleTitle A{color:#666; text-decoration:none;}
.NewsPicList_Table .ArticleTitle A:hover{color:#333; text-decoration:underline;}
.NewsPicList_Table .ArticleTitle2 { background-color:#F7F7F7;color:#000; text-align:left; text-indent:2em; padding-left:10px; padding-right:10px;}
.NewsPicList_Table .Page{text-align:center; background-color:#FFF;}

.NewsPicList_Table1{width:100%; line-height:1.8em;}
.NewsPicList_Table1 .ArticleTitle { background-color:#FFF;color:#666; font-weight:bold;}
.NewsPicList_Table1 .ArticleTitle A{color:#003; text-decoration:none;}
.NewsPicList_Table1 .ArticleTitle A:hover{color:red; text-decoration:underline;}
.NewsPicList_Table1 .ArticleTitle2 { background-color:#F7F7F7;color:#666; text-align:left; text-indent:2em; padding-left:10px; padding-right:10px;}
.NewsPicList_Table1 .ArticleTitle2 a{color:#003; text-decoration:underline;}
.NewsPicList_Table1 .ArticleTitle2 a{color:red; text-decoration:underline;}
/*鏂伴椈鍒楄〃*/
.leve2box {color:#727272;}
.leve2box a{ text-decoration:none;color:#4A4A4A}
.leve2box a:hover { text-decoration:underline;color:#039}

/*鏂伴椈璇︾粏*/

.NewsDetail_Table .NewsDetail_Title{font-size:20px; text-align:center; height:50px; line-height:50px; border-bottom:1px dotted #666}
.NewsDetail_Table .NewsDetail_Info{font-size:12px; text-align:center; height:30px; line-height:30px;}
.NewsDetail_Table .NewsDetail_Title2 div{ display: none;border:1px dotted #CCF; line-height:1.8em; padding:6px; margin-left:auto;margin-right:auto; text-align:left;}
.NewsDetail_Table .NewsDetail_Title2 div span{color:#999;}
.NewsDetail_Table .NewsDetail_Content{ padding:12px;padding-top:30px; line-height:1.8em; text-align:left; background-color:#FFF;}
.NewsDetail_Table .NewsDetail_Next{ text-align:right;}
.NewsDetail_Table .NewsDetail_Next .Prev{ text-align:left; width:250px;height:30px; line-height::30px; margin-top:10px;}
.NewsDetail_Table .NewsDetail_Next .Next{ text-align:left; width:250px;height:30px; line-height::30px;}

select{height:24px;}
/*鏂伴椈鏍峰紡缁撴潫=========================================================*/



/*鐣欒█鏍峰紡寮�濮�========================================================*/
	/*鐣欒█鍒楄〃*/
.FaqBoxClass {width:90%; margin-left:auto; margin-right:auto;}			/*鍒楄〃瀹瑰櫒*/
.FaqTitleClass { border:1px solid #C7C7C7; background-color:#E2E0E1; padding:5px}	/*鐣欒█鏍囬鏄剧ず鏍�*/
.FaqTitleFont {color:red; font-weight:bold;}		/*鐣欒█鏍囬瀛椾綋*/
.FaqIPFont	{color:#999}		/*IP瀛椾綋*/
.FaqTime {}			/*鏃堕棿瀛椾綋*/
.FaqMemo {width:98%;border:1px solid #ECECEC; background-color:#F1F1F1; padding:5px}		/*鐣欒█鍐呭涓庡洖澶嶅鍣�*/
.FaqQuestion {width:100%;}		/*闂*/
.FaqAnswer {width:95%; background-color:#FFF; border:1px dotted #999; padding:10px;}	/*绛旀*/
.FaqLine {width:100%; height:20px;}		/*鍒嗛殧绾�*/
.FaqPage {width:100%; text-align:center; height:30px;}

/*鐣欒█鏍峰紡缁撴潫========================================================*/


/*浼氬憳鏍峰紡寮�濮�=========================================================*/
.UserLogin{ width:80%; background-color:#f2f6f7;}			/*浼氬憳鐧婚檰鐨勬渶澶栧洿table鏍峰紡*/
.UserLogin .ItemTitle{height:30px; text-align:right; width:30%;line-height:16px;}/*琛ㄦ牸绗竴鍒梉琛ㄥご]td鏍峰紡*/
.UserLogin .ItemValue{text-align:left; width:70%;}/*琛ㄦ牸绗簩鍒梉杈撳叆妗哴td鏍峰紡*/
.UserLogin .ItemValue .seedimg{vertical-align:inherit;cursor:pointer;}/*楠岃瘉鐮佸浘鐗囨牱寮�*/
.UserLogin .username{border:1px solid #666; height:16px; line-height:16px; width:100px;}/*璐︽埛杈撳叆妗嗘牱寮�*/
.UserLogin .password{border:1px solid #666; height:16px; line-height:16px; width:100px;}/*瀵嗙爜杈撳叆妗嗘牱寮�*/
.UserLogin .ItemBtn{text-align:center; height:36px;}/*鎸夐挳鐨則d鏍峰紡*/
.UserLogin .ItemLink{text-align:center; height:26px;}/*閾炬帴td鐨勬牱寮�*/
.UserLogin .ItemLink A{color:#000; text-decoration:none;}/**/
.UserLogin .ItemLink A:hover{color:#999; text-decoration:underline;}/**/



.UserIsLogin{width:98%; line-height:1.4em; color:#666;}
.UserIsLogin .ItemTitle{width:50%; text-align:center; height:24px;}
.UserIsLogin .ItemTitle A{ color:#666; text-decoration:none;}
.UserIsLogin .ItemTitle A:hover{ color:#aaa; text-decoration:underline;}
.UserIsLogin .ItemValue{width:50%; text-align:left;}
.UserIsLogin .ItemSpace{ height:20px; vertical-align:middle;}
.UserIsLogin .ItemSpace hr{ width:92%; margin-left:auto; margin-right:auto;border-top:1px dotted #F60; height:1px;}
.ss {    width: 100%;
    height: 74px; background:url(11.jpg) no-repeat;}
.wp_nav {
    float: right;
    width: 700px;
    display: block;
    margin: 0;
    padding: 0;
    display: block;
}
.wp_nav .nav-item a {
    font-size: 15px;
    color: #fff;
    font-family: "Microsoft Yahei";
    display: block;
    text-align: center;
    position: relative;
    z-index: 100;
}
.wp_nav .nav-item a span.item-name {
    display: inline-block;
    padding: 5px 10px;
    line-height: 64px;
    cursor: pointer;
}
.wp_nav .nav-item a:parent {color:#fff; background: url(789.jpg) no-repeat;}
.wp_nav .nav-item a:hover {color:#fff; background: url(789.jpg) no-repeat;}

.Column_Name {font-size: 17px;
    margin-left: 28px;
    margin-top: -21px;
    position: absolute;
    font-family: 微软雅黑;
    color: #000;}